Subject: Re: [MOBILE-IP] draft-ietf-mobileip-vendor-ext-09.txt

From: Patrik Flykt <[email-masked]>
Date: Wed, 1 Mar 2000 10:46:05 +0200

Hello,

The same will apply to the NVSE, I suppose ?

Regards,

        Patrik

> -----Original Message-----
> From: EXT Kent K. Leung [mailto:[email-masked]]
> Sent: 26. January 2000 8:24
> To: [email-masked]
> Subject: Re: [MOBILE-IP] draft-ietf-mobileip-vendor-ext-09.txt
>
>
> Sure, no problem.  Will update draft.  Thanks.
>
> -- Kent --
>
> >
> > yes, but we (many of us) repetedly requested that the MIER
> length be aligned,
> > and you can bet that the MIER draft will be stopped during
> WG last call
> > because this was never addressed. Perhaps this requires a
> separate thread
> > on the subject, but I am just tired to stating the same
> thing over and
> > over and over .... (get the picture :).
> >
> > So, while I agree that CVSE is not an authentication extension,
> > alignment is good. alignment is my friend, and I would really like
> > people to take that into account, when possible, during protocol
> > design.